<?php

$config = new PrestaShop\CodingStandards\CsFixer\Config();

/** @var \Symfony\Component\Finder\Finder $finder */
$finder = $config->setUsingCache(true)->getFinder();
$finder
    ->in(['myvetshopclinique', 'tests'])
    ->exclude('vendor');

return $config;
